Hawkeye 2.0

Rating: No reviews yet
Downloads: 0
Updated: Jan 10, 2011 by odalet
Dev status: Planning Help Icon

Available Downloads

There are no downloads associated with this release.

Release Notes

Starting with this release, Hawkeye will support both .NET 2 and .NET 4.
Building Hawkeye from sources will require both Visual Studio 2008 and Visual Studio 2010.